PipeWire 0.1.9

Functions
command.h File Reference
Include dependency graph for command.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
struct pw_command * | pw_command_parse (const char *line, char **err)
void | pw_command_free (struct pw_command *command)
int | pw_command_run (struct pw_command *command, struct pw_core *core, char **err)

## Function Documentation

## ◆ pw_command_free()

void pw_command_free | ( | struct pw_command * | command | ) |

## ◆ pw_command_parse()

struct pw_command* pw_command_parse | ( | const char * | line,
|  | char ** | err
| ) |  |

## ◆ pw_command_run()

int pw_command_run | ( | struct pw_command * | command,
|  | struct pw_core * | core,
|  | char ** | err
| ) |  |